<DocumentElement xmlns="WWW.MOAI.COM.TW">
  <MultiLanguageXML>
    <TagID>1</TagID>
    <TagName>HeaderName</TagName>
    <TagContext>IBM01141</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>2</TagID>
    <TagName>Encoding</TagName>
    <TagContext>German</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>3</TagID>
    <TagName>ApplicatinTitle</TagName>
    <TagContext></TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>4</TagID>
    <TagName>MenuFunction</TagName>
    <TagContext>Funktion</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>5</TagID>
    <TagName>MenuADN</TagName>
    <TagContext>Telefonbuch</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>6</TagID>
    <TagName>MenuSMS</TagName>
    <TagContext>Kurzer Mitteilungsdienst</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>7</TagID>
    <TagName>MenuCdmaSMS</TagName>
    <TagContext>CDMA schließen Messgae Service kurz</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuAppEND</TagName>
    <TagContext>Ende</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuOption</TagName>
    <TagContext>Wahl</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>9</TagID>
    <TagName>MenuFont</TagName>
    <TagContext>Schriftkegel</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML> 
  	<TagID>10</TagID>
 		<TagName>MenuLanguage</TagName> 
  	<TagContext>Sprache</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>11</TagID>
    <TagName>MenuAppVersionCheck</TagName>
    <TagContext>Anwendung Version</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>12</TagID>
    <TagName>MenuVerifyPinCode</TagName>
    <TagContext>STIFT überprüfen</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>13</TagID>
    <TagName>AppVersionCheckAboutBoxTitle</TagName>
    <TagContext>Anwendung Version Bestätigung</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>14</TagID>
    <TagName>MultiLanguageSelectAboutBoxTitle</TagName>
    <TagContext>Wählen Sie Sprache vor</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>15</TagID>
    <TagName>CardPinVerifyCodeAboutBoxTitle</TagName>
    <TagContext>STECKEN Sie Bestätigung fest</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>16</TagID>
    <TagName>DataVerifyAboutBoxTitle</TagName>
    <TagContext>Eingang Datenformatbestätigung</TagContext>
  </MultiLanguageXML>
 
 
  
  
  <MultiLanguageXML>
    <TagID>17</TagID>
    <TagName>AboutBoxRegard</TagName>
    <TagContext>Danke für das Verwenden der Software</TagContext>
  </MultiLanguageXML>
  
                        
  <MultiLanguageXML>
    <TagID>18</TagID>
    <TagName>Help</TagName>
    <TagContext>Hilfe</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>19</TagID>
    <TagName>About</TagName>
 
    <TagContext>Über</TagContext>
 
  </MultiLanguageXML>  
    
  <MultiLanguageXML>
    <TagID>20</TagID>
    <TagName>Copyright</TagName>
    <TagContext>Copyright (C) Moai 2006-2007, Inc.</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>21</TagID>
    <TagName>AboutMsg</TagName>
    <TagContext>Moai SIM Karte Anwendung Version 1.05.04</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>22</TagID>
    <TagName>CardPinRequestCodeAboutBoxTitle</TagName>
    <TagContext>STIFT Antrag</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>23</TagID>
    <TagName>LabelPINCodeRequest</TagName>
    <TagContext>Betreten Sie STIFT</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>24</TagID>
    <TagName>LabelPINCodeStatus</TagName>
    <TagContext>Status</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>25</TagID>
    <TagName>CardPinChangeCodeAboutBoxTitle</TagName>
    <TagContext>Ändern Sie Code</TagContext>
  </MultiLanguageXML>
                   
  <MultiLanguageXML>
    <TagID>26</TagID>
    <TagName>LabelOldPINCodeChange</TagName>
    <TagContext>Betreten Sie alten STIFT</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>27</TagID>
    <TagName>LabelNewPINCodeChange</TagName>
    <TagContext>Betreten Sie neuen STIFT</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>28</TagID>
    <TagName>LabelRepeatNewPINCodeChange</TagName>
    <TagContext>Wiederholen Sie neuen STIFT</TagContext>
  </MultiLanguageXML>

  
  <MultiLanguageXML>
    <TagID>29</TagID>
    <TagName>MenuPinCodeManage</TagName>
    <TagContext>STIFT Management</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>30</TagID>
    <TagName>PinRequest</TagName>
    <TagContext>STIFT Antrag</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>31</TagID>
    <TagName>PinChange</TagName>
    <TagContext>Ändern Sie Code</TagContext>
  </MultiLanguageXML>
 

	 <MultiLanguageXML>
    <TagID>32</TagID>
    <TagName>OrderName</TagName>
    <TagContext>Auftrag namentlich</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>33</TagID>
    <TagName>OrderPN</TagName>
    <TagContext>Auftrag durch Telefonnummer</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>34</TagID>
    <TagName>OrderMail</TagName>
    <TagContext>Auftrag durch Post</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>35</TagID>
    <TagName>Merge</TagName>
    <TagContext>Mischen</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>36</TagID>
    <TagName>OrderContext</TagName>
    <TagContext>Auftrag durch Kontext</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>37</TagID>
    <TagName>OrderTime</TagName>
    <TagContext>Auftrag bis zum Zeit</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>38</TagID>
    <TagName>Print</TagName>
    <TagContext>Druck...</TagContext>
  </MultiLanguageXML>

  
  <MultiLanguageXML>
    <TagID>39</TagID>
    <TagName>PrintAll</TagName>
    <TagContext>Alle</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>40</TagID>
    <TagName>PrintSelect</TagName>
    <TagContext>Vorgewählt</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>41</TagID>
    <TagName>FitPage</TagName>
    <TagContext>Sitz, zum von von Breite zu paginieren</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>42</TagID>
    <TagName>PrintTitle</TagName>
    <TagContext>Titel Druck</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>43</TagID>
    <TagName>PrintCol</TagName>
    <TagContext>Columns to print</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>44</TagID>
    <TagName>PrintRow</TagName>
    <TagContext>Reihen zum zu drucken</TagContext>
  </MultiLanguageXML>
  
   
  <MultiLanguageXML>
    <TagID>45</TagID>
    <TagName>OrderNumber</TagName>
    <TagContext>Auftrag durch Zahl</TagContext>
  </MultiLanguageXML>
 	
    
  <MultiLanguageXML>
    <TagID>46</TagID>
    <TagName>MapFields</TagName>
    <TagContext>Bilden Sie auffängt Sie Wunsch, um zu importieren ab :</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>47</TagID>
    <TagName>ChangeMapping</TagName>
    <TagContext>Ändern Sie Das Diagramm...</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>48</TagID>
    <TagName>SelectField</TagName>
    <TagContext>Wählen Sie eine Telefonkarte auffangen für die Textakten vor :</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>49</TagID>
    <TagName>ImportField</TagName>
    <TagContext>importieren Sie dieses auffangen</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>50</TagID>
    <TagName>TextField</TagName>
    <TagContext>Text Fangen auf</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>51</TagID>
    <TagName>PhoneCardField</TagName>
    <TagContext>Telefon-Karte Fangen auf</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>52</TagID>
    <TagName>File</TagName>
    <TagContext>Akte</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>53</TagID>
    <TagName>Open</TagName>
    <TagContext>Geöffnet...</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>54</TagID>
    <TagName>Save</TagName>
    <TagContext>Außer...</TagContext>
  </MultiLanguageXML>
 	
	
  <!-- Tooltip Text -->

  <MultiLanguageXML>
    <TagID>101</TagID>
    <TagName>TooltipCardRead</TagName>
    <TagContext>Gelesene Daten von der SIM Karte</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>102</TagID>
    <TagName>TooltipCardWrite</TagName>
    <TagContext>Schreiben Sie Daten zur SIM Karte</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>103</TagID>
    <TagName>TooltipInfoFileSave</TagName>
    <TagContext>Außer Daten zur Akte</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>104</TagID>
    <TagName>TooltipInfoFileLoad</TagName>
    <TagContext>Gelesene Daten von der Akte</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>105</TagID>
    <TagName>TooltipCopyToBuffer</TagName>
    <TagContext>Copy vorgewählte Daten, zum des Betrieb Bereichs einzuordnen</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>106</TagID>
    <TagName>TooltipCopyToCard</TagName>
    <TagContext>Copy vorgewählte Daten zum SIM Betrieb Bereich</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>107</TagID>
    <TagName>TooltipExchageRowData</TagName>
    <TagContext>Austausch vorgewählte Daten</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>108</TagID>
    <TagName>TooltipAppendToBuffer</TagName>
    <TagContext>Hinzufügen der vorgewählten Daten vom SIM Betrieb Bereich der Liste</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>109</TagID>
    <TagName>TooltipCardLogoImgTooltip</TagName>
    <TagContext>SIM Betrieb Bereich</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>110</TagID>
    <TagName>TooltipBufferLogoImgTooltip</TagName>
    <TagContext>Akte Betrieb Bereich</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>111</TagID>
    <TagName>TooltipCardSelectStatus</TagName>
    <TagContext>Wählen Sie Daten vom SIM Betrieb Bereich vor</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>112</TagID>
    <TagName>TooltipBufferSelectStatus</TagName>
    <TagContext>Wählen Sie Daten vom Akte Betrieb Bereich vor</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>113</TagID>
    <TagName>TooltipCardTypeStatus</TagName>
    <TagContext>SIM Karte Art</TagContext>
  </MultiLanguageXML>
           
  <MultiLanguageXML>
    <TagID>114</TagID>
    <TagName>TooltipSelectFunctionStatus</TagName>
    <TagContext>Wählen Sie Funktion vor</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>115</TagID>
    <TagName>TooltipAppCtrlMessageStatus</TagName>
    <TagContext>Anwendung Statusanzeige</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>116</TagID>
    <TagName>TooltipIO Progeess</TagName>
    <TagContext>Eingang/Ouput Fortschritt</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>117</TagID>
    <TagName>TooltipDeleteRecordData</TagName>
    <TagContext>Löschung vorgewählte Daten</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>118</TagID>
    <TagName>TooltipRunCardInit</TagName>
    <TagContext>Initialisieren Sie SIM Karte</TagContext>
  </MultiLanguageXML>

	 <MultiLanguageXML>
    <TagID>119</TagID>
    <TagName>TooltipADN</TagName>
    <TagContext>Telefonbuch</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>120</TagID>
    <TagName>TooltipSMS</TagName>
    <TagContext>Kurzer Mitteilungsdienst</TagContext>
  </MultiLanguageXML>
 
	
  <!-- Control Message -->
  <MultiLanguageXML>
    <TagID>200</TagID>
    <TagName>CtrlMessageCostTime</TagName>
    <TagContext>Zeit wenden auf</TagContext>
  </MultiLanguageXML>
    
  <MultiLanguageXML>
    <TagID>201</TagID>
    <TagName>CtrlMessageCardResetOperationSucess</TagName>
    <TagContext>Initialisieren Sie SIM Karte O.K.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>202</TagID>
    <TagName>CtrlMessageCardResetOperationFial</TagName>
    <TagContext>Initialisieren Sie SIM Karte ausfallen</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>203</TagID>
    <TagName>CtrlMessageCardReadSuccess</TagName>
    <TagContext>Gelesene Daten von SIM kardieren O.K.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>204</TagID>
    <TagName>CtrlMessageCardReadFial</TagName>
    <TagContext>Gelesene Daten von der SIM Karte fallen aus. Schließen Sie bitte wieder an</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>205</TagID>
    <TagName>CtrlMessageCardWriteSuccess</TagName>
    <TagContext>Schreiben Sie Daten zum SIM Karte O.K.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>206</TagID>
    <TagName>CtrlMessageCardWriteFial</TagName>
    <TagContext>Schreiben Sie Daten zur SIM Karte ausfallen</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>207</TagID>
    <TagName>CtrlMessageInfoDataSaveSuccess</TagName>
    <TagContext>Außer Daten O.K.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>208</TagID>
    <TagName>CtrlMessageInfoDataSaveFial</TagName>
    <TagContext>Sicherungsdaten fallen aus</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>209</TagID>
    <TagName>CtrlMessageInfoDataLoadSuccess</TagName>
    <TagContext>Last Daten O.K.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>210</TagID>
    <TagName>CtrlMessageInfoDataLoadFial</TagName>
    <TagContext>Last Daten fallen aus</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>211</TagID>
    <TagName>CtrlMessagePleasePinCodeVerify</TagName>
    <TagContext>Überprüfen Sie bitte STIFT</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>212</TagID>
    <TagName>CtrlMessagePinCodeVerifySuccess</TagName>
    <TagContext>STIFT überprüfen O.K.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>213</TagID>
    <TagName>CtrlMessagePinCodeVerifyFial</TagName>
    <TagContext>STIFT überprüfen ausgefallen (Nachricht: 3 Zeit nicht zu geben überprüfen Sie ununterbrochen ausgefallen)</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>214</TagID>
    <TagName>CtrlMessagePinCodeVerifyIsOK</TagName>
    <TagContext>STIFT überprüfen O.K., oder kein benötigter STIFT</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>215</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>Stellen Sie bitte sicher, daß die Vorrichtung und DIE SIM Karte bereit sind</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>216</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>Geben Sie Störung mit unzulässigem Zeichen oder überschuß die Begrenzung ein</TagContext>
  </MultiLanguageXML>
 

  <MultiLanguageXML>
    <TagID>217</TagID>
    <TagName>CtrlMessagePinCodeVerifyInputError</TagName>
    <TagContext>Geben Sie Störung mit unzulässigem Zeichen oder überschuß die Begrenzung ein</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>218</TagID>
    <TagName>CtrlMessageDataVerify_OverLength</TagName>
    <TagContext>Geben Sie Störung mit über der Begrenzung ein</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>219</TagID>
    <TagName>CtrlMessageDataVerify_ErrorFormat</TagName>
    <TagContext>Geben Sie Störung mit unzulässigem Zeichen oder Format ein</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>220</TagID>
    <TagName>CtrlMessageChangeLanguageSuccess</TagName>
    <TagContext>Stellen Sie Sprache als Deutsch O.K. ein</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>221</TagID>
    <TagName>CtrlMessageChangeLanguageFial</TagName>
    <TagContext>Stellen Sie Sprache als Deutsch ausfallen ein</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>222</TagID>
    <TagName>CtrlMessagePleaseInsertCard</TagName>
    <TagContext>Setzen Sie bitte SIM Karte ein</TagContext>
  </MultiLanguageXML>
 
 
  	
	<MultiLanguageXML>
    <TagID>223</TagID>
    <TagName>CtrlMessagePinCodeChangeSuccess</TagName>
    <TagContext>STIFT änderte</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>224</TagID>
    <TagName>CtrlMessagePinCodeChangeFail</TagName>
    <TagContext>STIFT nicht geändert</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>225</TagID>
    <TagName>CtrlMessagePinCodeChangeIsOK</TagName>
    <TagContext>STECKEN Sie Nicht Code Fest</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>226</TagID>
    <TagName>CtrlMessagePinCodeEnableSuccess</TagName>
    <TagContext>PIN enabled</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>227</TagID>
    <TagName>CtrlMessagePinCodeEnableFail</TagName>
    <TagContext>Unzulässiger STIFT versuchen noch einmal</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>228</TagID>
    <TagName>CtrlMessagePinCodeEnableIsOK</TagName>
    <TagContext>STIFT ermöglichte bereits</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>229</TagID>
    <TagName>CtrlMessagePinCodeDisableSuccess</TagName>
    <TagContext>STIFT gesperrt</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>230</TagID>
    <TagName>CtrlMessagePinCodeDisableFail</TagName>
    <TagContext>Unzulässiger STIFT versuchen noch einmal</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>231</TagID>
    <TagName>CtrlMessagePinCodeDisableIsOK</TagName>
    <TagContext>STIFT sperrte</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>232</TagID>
    <TagName>CtrlMessageWarnning</TagName>
    <TagContext>Warnning</TagContext>
  </MultiLanguageXML>
 

	<MultiLanguageXML>
    <TagID>233</TagID>
    <TagName>CtrlMessagePinCodeChangeIsValidation</TagName>
    <TagContext>Neue Stifte passen nicht zusammen</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>234</TagID>
    <TagName>CtrlMessageNotConnectServer</TagName>
    <TagContext>Bediener nicht anschließen !!</TagContext>
  </MultiLanguageXML>
 

  <!-- Label Text -->

  <MultiLanguageXML>
    <TagID>301</TagID>
    <TagName>LabelProductName</TagName>
    <TagContext>Anwendung: MOAI M128--SIM Kartenleseranwendung</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>302</TagID>
    <TagName>LabelCompanyName</TagName>
    <TagContext>Firma: MOAI Elektronik Co.</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>303</TagID>
    <TagName>LabelAppVersion</TagName>
    <TagContext>Anwendung Version</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>304</TagID>
    <TagName>LabelServiceVersion</TagName>
    <TagContext>Neueste Version der Anwendung</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelAppUpdateWebUrl</TagName>
    <TagContext>Downloadaufstellungsort der Anwendung</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelPinCodeVerify</TagName>
    <TagContext>STIFT überprüfen</TagContext>
  </MultiLanguageXML>

</DocumentElement>